## python-text-unidecode 1.3

=== debian/changelog ===
python-text-unidecode (1.3-2) unstable; urgency=medium

  * Team Upload
  * Add debian/salsa-ci.yml
  * Use dh-sequence-python3
  * Drop "Rules-Requires-Root: no": it is the default now
  * Replace usage of compat "py.test-3" with canonical "pytest"
  * Bump Standards-Version to 4.7.2
  * Rewrite d/watch in v5 format

 -- Alexandre Detiste <tchet@debian.org>  Tue, 28 Oct 2025 13:22:27 +0100

python-text-unidecode (1.3-1) unstable; urgency=medium

  * [1061c9e] d/README.source: Adding additional information
  * [26c39be] d/control: Update Standards-Version to 4.6.0
  * [4a69d6d] d/control: Remove obsolet Testsuite field
  * [4d4024c] d/rules: Adjust override_dh_auto_test to get test working

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 02 Oct 2021 15:58:41 +0200

python-text-unidecode (1.3-1~exp1) experimental; urgency=medium

  * [9740b9a] New upstream version 1.3
  * [e99872e] First and basic debianization
    (Closes: #991679)

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 30 Jul 2021 12:49:37 +0200
