=== debian/control ===
Source: python-text-unidecode
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Carsten Schoenert <c.schoenert@t-online.de>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-pytest <!nocheck>,
 python3-setuptools,
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-text-unidecode
Vcs-Git: https://salsa.debian.org/python-team/packages/python-text-unidecode.git
Homepage: https://github.com/kmike/text-unidecode

Package: python3-text-unidecode
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: most basic Python port of the Text::Unidecode Perl library (Python3 version)
 This library is an alternative of other Python ports of Text::Unidecode
 (unidecode and isounidecode).
 unidecode (in Debian available as python3-unidecode) is licensed under GPL;
 isounidecode uses too much memory, and it also didn’t support Python 3 while
 text-unidecode was created.
 .
 This package contains the Python 3 version of the library.
