=== debian/watch ===
Version: 5

Template: GitHub
Owner: kmike
Project: text-unidecode
